.popular-procedure-wrapper {
    border: 1px solid #e3e6ea;
    width: 320px;
    height: 540px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: 0.4s;
}
.popular-procedure-wrapper:hover {
    border: 1px solid white;
    -webkit-box-shadow: 0px 9px 34px -13px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 9px 34px -13px rgba(0,0,0,0.44);
box-shadow: 0px 9px 34px -13px rgba(0,0,0,0.44);
}
.popular-procedure-img {
    background-color: #999999;
    width: 320px;
    height: 264px;
}
.popular-procedure-info1 {
    margin-top: 36px;
    color: #263a41;
    font-size: 22px;
    font-weight: bold;
    font-family: 'Rufina', serif;
    text-align: center;
}
.popular-procedure-info2 {
    margin-top: 23px;
    color: #a8a8a8;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-weight: lighter;
    line-height: 26px;
}
.popular-procedure-button {
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    margin-top: 40px;
    border: none;
    border-radius: 20px;
    color: white;
    background-color: #30383b;
    width: 140px;
    height: 44px;
    transition: 0.4s;
    font-size: 13px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}
.popular-procedure-button:hover {
    background-color: #ff817e;
}
